<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <link href="styles.css" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css?family=Crete+Round" rel="stylesheet">
        <title>EDT I2A2</title>
    </head>
    
    <body>
        
        <header>
            <div class="wrapper">
                <h1>EDT I2A2<span class="orange">.</span></h1>
                <nav>
                    <ul>
                        <li><a href="#main-image">Accueil</a></li>
                    </ul>
                </nav>
            </div>
        </header>
        
        <h2 id="date">Votre emplois du temps à jour ! <strong>ESIEE-Amiens</strong></h2>
        
        <h4>Semaine en cours :</h4>
        <img style="width: 920px; margin-left: 30px" src="1_screenshot_semaine.png">
        <h4>Semaine +1 :</h4>
        <img style="width: 920px; margin-left: 30px" src="2_screenshot_semaine_prochaine.png">
        
        <div class="clear"></div>
        <br><br><br><br>
        
        <footer>
            <div class="wrapper">
                <h1>EDT I2A2<span class="orange">.</span></h1>
            </div>
                <div class="copyright">Copyright © 2018. Tous droits réservés.</div>
        </footer>
    
    </body>

</html>